<defrefs xsi:schemaLocation="http://defref.mcafee.com/defref/1.0 mcafee-pa-defref-1.0.xsd" xmlns="http://defref.mcafee.com/defref/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <defref definition_ref="oval:com.mcafee.oval:def:115788"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115791"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115793"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115797"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115801"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115805"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115808"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115812"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115816"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115820"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115824"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115828"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115831"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115835"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115838"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115842"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115846"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115849"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115853"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115857"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115861"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115864"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115866"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115868"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115872"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115875"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115879"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115882"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115885"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115889"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115892"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115895"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115897"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115900"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115903"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115905"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115907"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115910"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115912"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115914"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115917"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115919"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115923"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115926"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115929"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115932"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115935"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115938"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115941"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115944"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115947"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115949"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115951"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115954"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115957"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115960"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115963"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115966"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115969"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115972"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115975"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115978"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115980"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115983"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115985"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115988"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115991"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115994"/>
  <defref definition_ref="oval:com.mcafee.oval:def:115997"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116000"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116003"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116006"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116009"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116011"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116014"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116016"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116019"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116022"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116024"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116027"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116030"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116032"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116036"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116039"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116042"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116049"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116056"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116059"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116061"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116069"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116072"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116074"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116076"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116078"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116080"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116082"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116084"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116086"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116088"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116114"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116117"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116119"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116121"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116127"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116130"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116135"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116138"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116140"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116142"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116155"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116158"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116161"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116163"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116170"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116175"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116180"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116183"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116185"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116189"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116197"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116200"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116202"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116204"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116206"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116212"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116215"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116218"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116220"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116223"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116226"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116229"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116232"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116235"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116238"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116241"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116244"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116247"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116250"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116252"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116255"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116257"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116259"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116261"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116264"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116268"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116271"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116274"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116277"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116279"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116282"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116285"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116287"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116289"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116291"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116293"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116295"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116297"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116299"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116301"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116303"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116305"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116307"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116309"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116311"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116313"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116316"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116318"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116321"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116323"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116326"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116329"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116332"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116334"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116336"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116339"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116342"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116344"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116346"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116348"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116350"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116353"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116355"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116357"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116359"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116361"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116363"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116367"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116370"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116372"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116375"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116377"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116380"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116382"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116385"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116387"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116389"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116391"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116393"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116395"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116398"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116401"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116403"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116406"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116408"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116410"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116423"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116426"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116428"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116432"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116435"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116438"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116441"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116444"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116447"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116450"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116453"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116456"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116459"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116462"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116465"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116467"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116470"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116472"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116474"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116478"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116481"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116485"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116489"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116492"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116496"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116500"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116502"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116504"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116507"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116509"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116511"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116513"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116515"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116518"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116520"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116523"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116526"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116528"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116530"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116532"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116535"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116538"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116541"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116543"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116545"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116548"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116550"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116553"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116556"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116559"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116562"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116565"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116567"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116570"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116572"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116575"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116577"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116579"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116774"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116778"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116782"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116786"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116789"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116792"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116795"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116798"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116801"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116804"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116807"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116810"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116813"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116816"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116819"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116822"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116825"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116828"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116831"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116834"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116837"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116840"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116843"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116845"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116848"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116852"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116856"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116860"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116862"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116865"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116867"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116869"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116871"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116910"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116913"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116915"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116917"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116919"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116921"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116923"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116960"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116963"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116978"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116981"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117020"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117118"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117129"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117158"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117161"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117163"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117165"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117180"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117183"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117188"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117191"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117203"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117206"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117208"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117220"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117223"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117225"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117227"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117229"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117231"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117233"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117239"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117242"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117244"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117255"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117258"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117260"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117403"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117424"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117432"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117435"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117437"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117450"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117453"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117455"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117457"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117459"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117487"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117490"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117492"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117494"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117496"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117498"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117500"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117502"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117504"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117506"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117578"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117581"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117583"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119415"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119751"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119754"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120051"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120055"/>
  <defref definition_ref="oval:com.mcafee.oval:def:122065"/>
  <defref definition_ref="oval:com.mcafee.oval:def:122069"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1015"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250044"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250047"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250049"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250892"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250896"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250900"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250904"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250908"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251233"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251244"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251247"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251385"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251430"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251434"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251437"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251480"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251483"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251485"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251487"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251489"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251491"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251517"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252960"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252964"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251375"/>
  <defref definition_ref="oval:com.mcafee.oval:def:257432"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259538"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259542"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260388"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260391"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260395"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:262858"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263470"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263473"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263476"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263479"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263482"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263485"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263488"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:263491"/>
  <defref definition_ref="oval:com.mcafee.oval:def:257353"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251132"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298663"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298666"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298669"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298672"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298675"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298678"/>
</defrefs>
